[PROXY]
Server=
Port=
User=
Passwd=
UseBasicAuth=0
[SYSTEM]
SubFileTemplate=%VNAME%
SizeX=871
SizeY=455
SaveOnExit=1
UseLangDetect=0
UseAutoVersionCheck=0
UseCache=1
UseArchiverSupport=0
FileOverwrite=0
SaveWindowPos=0
[LAST]
Directory=
[INTERFACE]
LANG=en
[OSDB]
Server1=OpenSubtitles|http://api.opensubtitles.org:80/xml-rpc|||,bos,hrv,eng,scc,|11|
ConnectTimeout=0
ReadTimeout=0
